    #idBloques {
        background: transparent ;
        position: fixed ;
        left: 50% ;
        top: 50% ;
        transform: translate(-50%,-50%);
    }
    .blocklyToolboxDiv {
        background: linear-gradient( 45deg, rgba( 51,204,255, 0.8 ), rgba( 153,51,153, 0.9 ) ) !important;
    }
    #idCerrar {
        position: fixed ;
        top: 0 ;
        right: 0 ;
    }
    #idTraducir {
        position: fixed ;
        bottom: 10px ;
        left: 0% ;
    }
    
    #idMuestra {
        position: fixed ;
        right: -90% ;
        top: 0 ;
        bottom: 0 ;
        width: 90% ;
        transition: .4s all ;
        height: 100vh ;
        background: rgba( 255,255,255,0.5 ) ;
        border: none ;
    }
    #idMuestra.activo {
        right: 0 ;
    }
    #idMostrarHTML {
        position: fixed ;
        top: 0 ;
        right: 0 ;
        transition: .4s all ;
    }
    #idMostrarHTML.activo {
        right: 90% ;
    }

    #idMostrarHTML #idBotonMostrarHTML {
        transition: .4s all 
    }    
    #idMostrarHTML.activo #idBotonMostrarHTML {
        height: 90vh ;
        content: "...";
    }